Activity log for bug #628243

Date Who What changed Old value New value Message
2010-09-01 17:48:49 Ricardo Salveti bug added bug
2010-09-01 17:49:38 Ricardo Salveti bug added subscriber Ubuntu armel porters
2010-09-01 17:51:09 Ricardo Salveti x-loader (Ubuntu): status New In Progress
2010-09-01 17:51:09 Ricardo Salveti x-loader (Ubuntu): assignee Ricardo Salveti (rsalveti)
2010-09-01 18:07:31 Launchpad Janitor branch linked lp:~rsalveti/ubuntu/maverick/x-loader/fix-628243
2010-09-02 07:43:58 Oliver Grawert nominated for series Ubuntu Maverick
2010-09-02 07:43:58 Oliver Grawert bug task added x-loader (Ubuntu Maverick)
2010-09-02 07:44:07 Oliver Grawert x-loader (Ubuntu Maverick): importance Undecided Critical
2010-09-02 07:44:11 Oliver Grawert x-loader (Ubuntu Maverick): milestone ubuntu-10.10
2010-09-02 07:58:03 Loïc Minier x-loader (Ubuntu Maverick): importance Critical High
2010-09-05 20:46:23 Stefano Rivera bug added subscriber Stefano Rivera
2010-09-05 21:21:11 Stefano Rivera bug added subscriber Ubuntu Sponsors Team
2010-09-05 21:21:36 Stefano Rivera removed subscriber Stefano Rivera
2010-09-05 21:21:53 Stefano Rivera removed subscriber Ubuntu Sponsors Team
2010-09-06 08:10:10 Launchpad Janitor x-loader (Ubuntu Maverick): status In Progress Fix Released
2010-09-06 09:18:28 Launchpad Janitor branch linked lp:ubuntu/x-loader